[R1] Tenable Plugin Feed ID #202403142053 Fixes Privilege Escalation Vulnerability

Tenable Security Advisory

[R1] Tenable Plugin Feed ID #202403142053 Fixes Privilege Escalation Vulnerability

Arnie Cabral

As a part of Tenable’s vulnerability disclosure program, a vulnerability in a Nessus plugin was identified and reported. This vulnerability could allow a malicious actor with sufficient permissions on a scan target to place a binary in a specific filesystem location, and abuse the impacted plugin in order to escalate privileges.

While the probability of successful exploitation is low, Tenable is committed to securing our customers’ environments and our products. The updates have been distributed via the Tenable plugin feed.

READ MORE